
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17601

[BCR1093][Android][3rd Party Transfer Add Favourite from Transfer Services][Confirmation Screen]

Keep On Loading for Session Timeout

07 September 2023 02:04 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 07 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

At Add To Favourite Confirmation screen, click Confirm after 5 minutes

Issue:

Keep on loading non stop

Expected:

Display Session Timeout Screen

History

#1 - 07 September 2023 02:22 PM - Septi Gizka Tiara

- Status changed from New to Resolved

#2 - 07 September 2023 02:26 PM - Septi Gizka Tiara

- Status changed from Resolved to In Progress

#3 - 07 September 2023 04:45 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#4 - 07 September 2023 06:43 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to Nor Khairun Aqila Jesmen

#5 - 14 September 2023 05:17 PM - Nor Khairun Aqila Jesmen

- Assignee changed from Nor Khairun Aqila Jesmen to Feerman Yusoff

Please assist to test

#6 - 19 September 2023 12:23 PM - Feerman Yusoff

- Status changed from Resolved to Assigned

- Assignee changed from Feerman Yusoff to Septi Gizka Tiara

Failed, go to Service Unavailable screen instead of Session Timeout screen

#7 - 19 September 2023 02:43 PM - Feerman Yusoff

- Status changed from Assigned to New

#8 - 19 September 2023 04:14 PM - Septi Gizka Tiara

- Status changed from New to In Progress
#9 - 19 September 2023 04:44 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to Feerman Yusoff

#10 - 20 September 2023 05:23 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

Tested good
